
@media only screen and (max-width: 600px) {
  

/*Font Embedding*/
/* Font css */
@font-face {
    font-family: 'ek_muktabold';
    src: url('../font/ekmukta-bold-webfont.eot');
    src: url('../font/ekmukta-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/ekmukta-bold-webfont.woff2') format('woff2'), url('../font/ekmukta-bold-webfont.woff') format('woff'), url('../font/ekmukta-bold-webfont.ttf') format('truetype'), url('../font/ekmukta-bold-webfont.svg#ek_muktabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ek_muktaextrabold';
    src: url('../font/ekmukta-extrabold-webfont.eot');
    src: url('../font/ekmukta-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/ekmukta-extrabold-webfont.woff2') format('woff2'), url('../font/ekmukta-extrabold-webfont.woff') format('woff'), url('../font/ekmukta-extrabold-webfont.ttf') format('truetype'), url('../font/ekmukta-extrabold-webfont.svg#ek_muktaextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ek_muktaextralight';
    src: url('../font/ekmukta-extralight-webfont.eot');
    src: url('../font/ekmukta-extralight-webfont.eot?#iefix') format('embedded-opentype'), url('../font/ekmukta-extralight-webfont.woff2') format('woff2'), url('../font/ekmukta-extralight-webfont.woff') format('woff'), url('../font/ekmukta-extralight-webfont.ttf') format('truetype'), url('../font/ekmukta-extralight-webfont.svg#ek_muktaextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ek_muktalight';
    src: url('../font/ekmukta-light-webfont.eot');
    src: url('../font/ekmukta-light-webfont.eot?#iefix') format('embedded-opentype'), url('../font/ekmukta-light-webfont.woff2') format('woff2'), url('../font/ekmukta-light-webfont.woff') format('woff'), url('../font/ekmukta-light-webfont.ttf') format('truetype'), url('../font/ekmukta-light-webfont.svg#ek_muktalight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ek_muktaregular';
    src: url('../font/ekmukta-regular-webfont.eot');
    src: url('../font/ekmukta-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../font/ekmukta-regular-webfont.woff2') format('woff2'), url('../font/ekmukta-regular-webfont.woff') format('woff'), url('../font/ekmukta-regular-webfont.ttf') format('truetype'), url('../font/ekmukta-regular-webfont.svg#ek_muktaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ek_muktasemibold';
    src: url('../font/ekmukta-semibold-webfont.eot');
    src: url('../font/ekmukta-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/ekmukta-semibold-webfont.woff2') format('woff2'), url('../font/ekmukta-semibold-webfont.woff') format('woff'), url('../font/ekmukta-semibold-webfont.ttf') format('truetype'), url('../font/ekmukta-semibold-webfont.svg#ek_muktasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ek_muktamedium';
    src: url('../font/ekmukta-medium-webfont.eot');
    src: url('../font/ekmukta-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../font/ekmukta-medium-webfont.woff2') format('woff2'), url('../font/ekmukta-medium-webfont.woff') format('woff'), url('../font/ekmukta-medium-webfont.ttf') format('truetype'), url('../font/ekmukta-medium-webfont.svg#ek_muktamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
.pariksha_pe_charcha{
    padding: 0px 15px;
}
.pariksha_pe_charcha h2 {
    
    color: #30456c;
    font-size: 30px;
    line-height: 40px;
    
}
.article_pariksha{
    display: none;
}
.pariksha_pe_charcha p{
    margin: 10px auto;
    line-height: 25px;
    font-size: 14px;
    font-weight: bold;
}
.pariksha_login h6 {
    margin: 40px auto 0px auto;
}
.pariksha_login h6 a{
    font-size: 18px;
    color: #284178;
}
.pariksha_suggestion{
    background-image: linear-gradient(to right, #1a76e8, #223f80);
}
.pariksha_suggestion ul li button{
    color: #284178;
    padding: 10px 30px;
}
.pariksha_comment ul li p{
	color: rgba(0, 0, 0, 0.5);
}

#commentList {
    margin-left: 0px;
	}
  .pariksha_comment ul {
    width: 90%;
	padding: 10px;
	}
	.pariksha_suggestion ul li input {
		background: none;
		border: none;
		outline: none;
		color: #fff;
		margin: 0px auto;
		font-size: 16px;
		padding: 2px 0px;
		width: 100%;
		box-shadow: none;
	}
	.pariksha_suggestion ul li input:focus{
		box-shadow: none;
	}
	 .pariksha_comment ul li h4 {
    font-size: 15px;
}
.pariksha_comment ul li h6 {
    
    font-size: 12px;
 
}
.pariksha_comment ul.outer-ul li:nth-child(2) {
 
    padding-right: 0;
}
}